{
  "id": "4754327",
  "name": "天气",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "145154",
      "name": "雾",
      "font_class": "wu",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "145157",
      "name": "雨",
      "font_class": "yu",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "145151",
      "name": "多云",
      "font_class": "duoyun",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "145155",
      "name": "雪",
      "font_class": "xue",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "538488",
      "name": "风",
      "font_class": "feng",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "685503",
      "name": "雷电",
      "font_class": "leidian",
      "unicode": "e6f4",
      "unicode_decimal": 59124
    },
    {
      "icon_id": "685504",
      "name": "晴",
      "font_class": "qing",
      "unicode": "e6f5",
      "unicode_decimal": 59125
    }
  ]
}
